/**
 * @provides listSurvey-css
 */
.aphront-table-view th {
  background-color: #8fbc8f !important;
  color: white !important;
  font-weight: 700 !important;
}

button.button.button-yellow.has-text.icon-last.phui-button-default.msl.phui-header-action-link {
  background-image: linear-gradient(to bottom, #ffa500, #ff8c00);
  border: 1px solid #ffa500;
}

.phui-header-row {
  display: block !important;
}

.phui-header-col3 {
  display: block !important;
  float: left;
}

.aphront-table-wrap {
  overflow-y: hidden !important;
  overflow-x: hidden !important;
  margin: 8px;
}

#chartDiv {
  margin: 50px;
}

a.create-btn.button.button-blue.has-text.icon-last.phui-button-default.msl.phui-header-action-link {
  float: left;
  margin: auto;
}

.save-status-btn {
  float: right;
  background-image: linear-gradient(to bottom, #ffa500, #ff8c00);
  border: 1px solid #ffa500;
}

.btn-block {
  background-color: white !important;
}

.aphront-form-input {
  margin-left: 0% !important;
  margin-right: 0% !important;
  width: 30% !important;
}

select {
  min-width: 30px !important;
}

.url-block {
  display: flex;
  max-width: 320px;
  min-width: 200px;
}

.name-project-block {
  display: flex;
  max-width: 150px;
  min-width: 100px;
}

.url {
  overflow: hidden !important;
  text-overflow: ellipsis;
}

.name-project {
  overflow: hidden !important;
  white-space: break-spaces !important;
}
.aphront-table-view td {
  white-space: break-spaces !important;
  word-break: break-all;
}

.tooltip {
  position: absolute;
  border: 1px solid #333;
  background-color: black;
  color: white;
  border-radius: 3px;
  padding: 2px 6px;
  z-index: 999;
}
